@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Skyhawk Attack
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
cd SKYHAWKS
loadfix -24
CALL VESA.BAT
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing Skyhawk Attack!
echo.
echo To play again, type SKYHWK and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on